Page MenuHomePhabricator

Turn off 2 month test release of Hovercards on Catalan, and Greek Wikipedias on 2015-06-18
Closed, ResolvedPublic

Description

This is a task to keep track of the disabling of hovercards on Chinese, Catalan and Greek Wikipedias. The date will be 2 months after it is deployed (see T88164).

Related Objects

StatusAssignedTask
ResolvedNone
ResolvedTnegrin
Resolvedori
Resolved werdna
ResolvedPrtksxna
ResolvedPrtksxna
Resolvedcsteipp
ResolvedPrtksxna
Resolvedleila
ResolvedNone
ResolvedQuiddity
Resolved MNguyen
ResolvedPrtksxna
ResolvedJdlrobson
ResolvedPrtksxna
ResolvedPrtksxna
ResolvedPrtksxna
ResolvedJdlrobson

Event Timeline

greg created this task.Mar 12 2015, 7:59 PM
greg raised the priority of this task from to Normal.
greg updated the task description. (Show Details)
greg added a subscriber: greg.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 12 2015, 7:59 PM
greg renamed this task from Turn off 3 month test release of Hovercards on Chinese, Catalan and Greek Wikipedias on $DATE to Turn off 2 month test release of Hovercards on Chinese, Catalan and Greek Wikipedias on $DATE.Mar 12 2015, 9:22 PM
Jaredzimmerman-WMF renamed this task from Turn off 2 month test release of Hovercards on Chinese, Catalan and Greek Wikipedias on $DATE to Turn off 2 month test release of Hovercards on Chinese, Catalan and Greek Wikipedias on 2015.06.18.Mar 12 2015, 9:39 PM
Jaredzimmerman-WMF moved this task from Unscheduled to Not soon on the Roadmap board.
Jdforrester-WMF moved this task from Not soon to June 2015 on the Roadmap board.Mar 13 2015, 3:36 PM
Aklapper renamed this task from Turn off 2 month test release of Hovercards on Chinese, Catalan and Greek Wikipedias on 2015.06.18 to Turn off 2 month test release of Hovercards on Chinese, Catalan and Greek Wikipedias on 2015-06-18.Mar 17 2015, 10:47 AM
Quiddity renamed this task from Turn off 2 month test release of Hovercards on Chinese, Catalan and Greek Wikipedias on 2015-06-18 to Turn off 2 month test release of Hovercards on Catalan and Greek Wikipedias on 2015-06-18.Apr 2 2015, 7:07 PM
Quiddity updated the task description. (Show Details)
Restricted Application added a project: Notice. · View Herald TranscriptApr 2 2015, 7:07 PM
Quiddity renamed this task from Turn off 2 month test release of Hovercards on Catalan and Greek Wikipedias on 2015-06-18 to Turn off 2 month test release of Hovercards on Chinese, Catalan, and Greek Wikipedias on 2015-06-18.Apr 2 2015, 11:36 PM
Quiddity updated the task description. (Show Details)

(Sorry for the confusion. Mis-communication. :)

gpaumier moved this task from Backlog to Triaged on the Notice board.Apr 3 2015, 8:42 PM

One of my CL colleagues pointed out that it would be ideal to Not Turn Off hovercards at the end of the 2 month period, because is things are going well (as hoped) that will potentially result in innocent users wondering what happened to the tool they were using.

Instead, I suggest that based on the data and feedback we get during the first month, each community can decide whether they'd like to leave the feature enabled for all users, after June 18. If nobody objects, I'll aim to reach out to the communities, in mid-May.

gpaumier moved this task from Triaged to Archive on the Notice board.Apr 9 2015, 5:44 PM
gpaumier changed the task status from Open to Stalled.May 6 2015, 9:28 PM
gpaumier added a subscriber: gpaumier.

Marking as stalled since it depends on T88164 that has been delayed.

greg renamed this task from Turn off 2 month test release of Hovercards on Chinese, Catalan, and Greek Wikipedias on 2015-06-18 to Turn off 2 month test release of Hovercards on Catalan, and Greek Wikipedias on 2015-06-18.May 8 2015, 3:32 PM
greg changed the task status from Stalled to Open.

Change 215932 had a related patch set uploaded (by Jforrester):
Hovercards: Disable test release on Catalan and Greek Wikipedias

https://gerrit.wikimedia.org/r/215932

Jdforrester-WMF moved this task from June 2015 to June 15-19 on the Roadmap board.Jun 11 2015, 4:04 PM

Change 215932 merged by jenkins-bot:
Hovercards: Disable test release on Catalan and Greek Wikipedias

https://gerrit.wikimedia.org/r/215932

greg closed this task as Resolved.Jun 18 2015, 4:02 PM
Quiddity moved this task from Backlog to Done on the Page-Previews board.Jun 21 2015, 10:48 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptJul 17 2015, 9:08 PM